wpDiscuz - WordPress Comment Plugin
deprecated hook "wp...
 
Share:
Notifications
Clear all

[Solved] deprecated hook "wpmu_new_blog"

2 Posts
2 Users
0 Likes
733 Views
amber ishfaque
Posts: 1
Topic starter
(@amber-ishfaque)
New Member
Joined: 1 year ago

class.WpdiscuzCore.php file is using deprecated hook "wpmu_new_blog". In a multisite network, adding a new site to the network throws an error. I'm using WordPress Version 5.8.
Error: 'wpmu_new_blog' is deprecated since version 5.1.0! Use 'wp_insert_site' instead.

1 Reply
Asti
Posts: 5451
 Asti
Support
(@asti)
Illustrious Member
Joined: 5 years ago

Hi,

Thank you for letting us know. It'll be fixed in the next version. 

Share: